using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace LHDN.CRM.Web.Areas.Admin.Controllers
{
    public class CaseReassignmentController : Controller
    {
        // GET: Admin/CaseReassignment
        public ActionResult Index()
        {
            return View();
        }
    }
}